/* ******************************* */
/* Envision IT Image Rotator CSS   */
/* ******************************* */

/*** Base Styles ***/
#EIT_ImageRotator
{
  position: relative; 
  margin: auto;  
  overflow: hidden;
}
#EIT_ImageRotator:after,
#EIT_ImageRotator .slide:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
* html #EIT_ImageRotator,
* html #EIT_ImageRotator .slide             { zoom: 1; } /* IE6 */
*:first-child+html #EIT_ImageRotator,
*:first-child+html #EIT_ImageRotator .slide { zoom: 1; } /* IE7 */
#EIT_ImageRotator.loading {
  background: url('loading.gif') no-repeat center;
}
#EIT_ImageRotator * { 
  border: 0; 
  padding: 0;
  margin: 0;
}

/*** Slide Styles ***/
#EIT_ImageRotator .slides {
  width: 100%;
  /*height: 100%;*/
}
#EIT_ImageRotator .slides img {
  max-width: 100%;
  width: auto\9;
  height: auto;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
#EIT_ImageRotator .slide {
    background: #e5e5e5;
    position: relative;
    overflow: hidden;
    z-index: 1;
    width: 100%;
}
#EIT_ImageRotator .slides .slide > a {
  display: block;    
}
#EIT_ImageRotator .has-captions .slide > a {
  float: left;  
  width: 75%;
}

/*** Caption Styles ***/
#EIT_ImageRotator .caption { 
    display: none;
    font-family: Arial, sans-serif;       
    padding: 20px;    
}
#EIT_ImageRotator .has-captions .caption {
    display: block;
    margin-left: 75%;
}
#EIT_ImageRotator .caption-title {
    padding-bottom: 20px;
    font-size: 15px;
}
#EIT_ImageRotator .caption a {
    color: #0073c6;
    text-decoration: none;
}
#EIT_ImageRotator .caption a:hover {
  text-decoration: underline;
}
#EIT_ImageRotator .caption-content {
    font-size: 13px;
    color: #666;
    line-height: 17px;
}
#EIT_ImageRotator .caption .read-more {
  position: absolute;
  bottom: 20px;
  right: 20px;
  font-size: 13px;
}

/*** Control Styles ***/
#EIT_ImageRotator .controls {
  position: absolute;    
  z-index: 2;
  top: 0;
  left: 0;
}
#EIT_ImageRotator .controls a {
  display: inline-block;
  cursor: pointer;
}
#EIT_ImageRotator.vertical .controls {
  top: 0;
  padding-top: 0px;
  overflow-y: hidden;
  overflow-x: hidden;
}
#EIT_ImageRotator.vertical .controls a {
  display: block;  
  margin-bottom: -3px;
}

/* error message from webpart, such as not configured */
.WPError
{
  color: Red;
  font-size: larger;
  margin: 10px;
  padding: 10px;
  font-weight: bold;
  background-color: yellow;
}

/* used by YouTube video overlay */
#shadeLayer
{
  background-color: #000000;
  height: 100%;
  position:  fixed;
  top: 0; left: 0;
  width: 100%;
  z-index: 100;
}
.vidbox
{
  margin: -12.5% auto 0;
  position: relative;
  top: 50%;
}
.topbar
{
  width: 100%;
}
.topbar div
{
  float: right;
  color: #ffffff;
  font-size: 1.2em;
  background-color: #333333;
  padding: 0 5px;
  cursor: pointer;
}

/* new for #1019 - fix firefox and Safari */
.greyContentArea1 
{
  height: 100%; 
  overflow: hidden;
  position:  fixed;
  top: 0; left: 0;
  width: 100%;
  z-index: 101;
}